
.mt-1 {
    margin-top: 1em;
}

.mt-2 {
    margin-top: 2em;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-1 {
    margin-bottom: 1em;
}

.mb-2 {
    margin-bottom: 2em;
}

#wj-edit-me {
    position: absolute;
    top: 80px;
    left: 50px;
    color: white;
    background-color: rgba(0,0,0,0.8);
    border-radius: 50%;
    z-index: 9999;
    width: 80px;
    height: 80px;
    padding-top: 20px;
    font-size: 10px;
    line-height: 140%;
    display: block;
    opacity: 30%;
    transition: opacity .5s ease 0s;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
    border: 1px solid white;
    text-align: center;
}
#wj-edit-me a{
    color: white;
}
body:hover #wj-edit-me {
    opacity: 80%;
}

#wj-edit-me i {
    font-size: 32px;
}